@charset "UTF-8";

html:lang(ar) .hotengine-shop_compare_popup-btn-compare::after{ content:"فتح المقارنة"; }
html:lang(ar) .hotengine-shop_compare_popup-btn-close::after{ content:"مواصلة التسوق"; }
html:lang(ar) .hotengine-shop_compare_add_done::after{ content:"تم إضافة المنتج إلى المقارنة."; }
html:lang(ar) .hotengine-compare-products-url::before { content:"مشاركة"; }
html:lang(ar) .hotengine-shop-product-cart_add_img::after { content:"شراء"; }
html:lang(ar) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"اختر"!important; }
html:lang(ar) .cart_menu_remove_img::before{ content:"حذف"; }
html:lang(ar) .hotengine-shop-product-stock .stock_n::after{ content:"غير متوفر"; }
html:lang(ar) .hotengine-shop-product-stock .stock_y::after{ content:"متوفر"; }
html:lang(ar) .hotengine-shop-product-stock .stock_p::after{ content:"تحت الطلب"; }
html:lang(ar) .hotengine-shop-product-stock .stock_c::after{ content:"تحقق من التوفر"; }
html:lang(ar) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"متوفر:"; }
html:lang(ar) .hotengine-shop-product-variety-stock .stock_n::after{ content:" غير متوفر"; }
html:lang(ar) .hotengine-shop-product-variety-stock .stock_y::after{ content:" متوفر"; }
html:lang(ar) .hotengine-shop-product-variety-stock .stock_p::after{ content:" تحت الطلب"; }
html:lang(ar) .hotengine-shop-product-variety-stock .stock_c::after{ content:" تحقق من التوفر"; }
html:lang(ar) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" متوفر:"; }
html:lang(ar) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"أبلغني عند التوفر"; }
html:lang(ar) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"تم. سنقوم بإخطارك عند التوفر."; }
html:lang(ar) .hotengine-shop-product-stock-inform_done_admin::after{ content:"سنقوم بالإخطار بالتوفر."; }
html:lang(ar) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"أدخل بريدًا إلكترونيًا صحيحًا."; }
html:lang(ar) .hotengine-shop-product-sku::after{ content:"الكود:"; }
html:lang(ar) .hotengine-shop-product-price::after{ content:"السعر:"; }
html:lang(ar) .hotengine-shop-product-warranty::after{ content:"الضمان:"; }
html:lang(ar) .hotengine-shop-statistic-sale-updated-stock::after{ content:"تم تحديث التوفر"; }
html:lang(ar) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"الكود:"; }
html:lang(ar) .hotengine-shop-product-delivery::after{ content:"التوصيل: "; }
html:lang(ar) .hotengine-shop-product-delivery_free::after{ content:"توصيل مجاني"; }
html:lang(ar) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"السعر مع التوصيل:"; }
html:lang(ar) .hotengine-shop-product-delivery_no_delivery::after{ content:"لا يوجد توصيل"; }
html:lang(ar) .hotengine-shop-product-delivery_days_title_from::after{ content:"التوصيل "; }
html:lang(ar) .hotengine-shop-product-delivery_days_form::after{ content:"من "; }
html:lang(ar) .hotengine-shop-product-delivery_days_to::after{ content:" أيام"; }
html:lang(ar) .hotengine-shop-product-delivery_days_title::after{ content:"التوصيل خلال "; }
html:lang(ar) .hotengine-shop-product-delivery_days_to_0::after{ content:" أيام"; }
html:lang(ar) .hotengine-shop-product-delivery_days_to_2::after{ content:" أيام"; }
html:lang(ar) .hotengine-shop-product-delivery_days_to_1::after{ content:" يوم"; }
html:lang(ar) .hotengine-shop-product-delivery_days_1::after{ content:"التوصيل غداً"; }
html:lang(ar) .hotengine-shop-product-delivery_days_0::after{ content:"التوصيل في نفس يوم الطلب"; }
html:lang(ar) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"سعر الجملة"; }
html:lang(ar) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"سعر العرض"; }
html:lang(ar) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"الجملة:"; }
html:lang(ar) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" عند طلب أكثر من "; }
html:lang(ar) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" وحدات "; }
html:lang(ar) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A الكود:"; }
html:lang(ar) .hotengine-smart_search-price::after{ content:"السعر:"; }
html:lang(ar) .hotengine-selected-filters-title::before { content: "البحث:"; }
html:lang(ar) .hotengine-shop_cart_popup-btn-cart::after{ content:"فتح السلة"; }
html:lang(ar) .hotengine-shop_cart_popup-btn-close::after{ content:"مواصلة التسوق"; }
html:lang(ar) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"هذا المنتج غير متوفر"; }
html:lang(ar) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"إغلاق"; }
html:lang(ar) .hotengine-shop-product-price_noprice::after{ content:"السعر غير محدد"; }
html:lang(ar) .new_one::after, html:lang(ar) .new::after{ content:"جديد"; }
html:lang(ar) .reduced_price_one::after, html:lang(ar) .reduced_price::after{ content:"تم تخفيض السعر"; }
html:lang(ar) .best-seller_one::after, html:lang(ar) .best-seller::after{ content:"الأكثر مبيعاً"; }
html:lang(ar) .special-offer::after, html:lang(ar) .special-offer_one::after{ content:"عرض"; }
html:lang(ar) .hotengine-shop-products-list-boughtwith-block::before{ content:"يشتري العملاء أيضاً مع هذا المنتج"; }
html:lang(ar) .hotengine-shop-product-list-block-nomore::after{ content:"لم يتم العثور على مزيد من المنتجات بالمعايير المحددة"; }
html:lang(ar) #hotengine-shop-products-list-bottom_page::before {content: "منتجات أخرى من هذه الفئة:";}
html:lang(ar) .hotengine-shop-cart-fncount-product_num_recount::before{content:"إعادة الحساب"; }
html:lang(ar) .hotengine-ajax_load_products span::after{ content:"عرض المزيد";   }
html:lang(ar) .hotengine-shop-cart-order-totalprice::after{ content:"إجمالي طلبك هو:\00a0";   }
html:lang(ar) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"السعر تقريبي لأنه تم تحويله إلى عملة واحدة. التكلفة لا تشمل رسوم الشحن";   }
html:lang(ar) .hotengine-shop-cart-order-delivery-title::after{  content:"الشحن:\00a0"; }
html:lang(ar) .hotengine-shop-cart-total::after{  content:"الإجمالي:\00a0"; }
html:lang(ar) .hotengine-shop-cart-discount-total::after{  content:"الإجمالي بعد الخصم:\00a0"; }
html:lang(ar) .hotengine-shop-cart-discount-title::after{  content:"الخصم:\00a0"; }
html:lang(ar) .hotengine-shop-cart-tax-title::after { content: "الضريبة:\00a0"; }
html:lang(ar) .hotengine-shop-cart-total-cashback::after{  content:"كاش باك:\00a0"; }
html:lang(ar) .hotengine-shop-cashback-price::after{  content:"سعرك:\00a0"; }
html:lang(ar) .hotengine-shop-cashback-minus::after{  content:"تم الخصم من الرصيد:\00a0"; }
html:lang(ar) .hotengine-shop-cashback-new::after{  content:"سيضاف إلى الرصيد:\00a0"; }
html:lang(ar) .hotengine-user-access-noacces::after{ content:"ليس لديك صلاحية للوصول إلى هذه الصفحة."; }
html:lang(ar) .hotengine-user-access-noacces_gologin::after{ content:" \a إذا لم تقم بتسجيل الدخول، يرجى القيام بذلك - "; }
html:lang(ar) .hotengine-shop-cart-message-empty-cart::after{ content:"السلة فارغة"; }
html:lang(ar) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"لديك في\00a0"; }
html:lang(ar) .hotengine-shop-cart-sticker-cart-products1::after{ content:" منتجات"; }
html:lang(ar) .hotengine-shop-cart-sticker-cart-products2::after{ content:" منتج"; }
html:lang(ar) .hotengine-shop-cart-sticker-cart-products3::after{ content:" منتجين"; }
html:lang(ar) .hotengine-shop-cart-sticker-cart-cart::after{ content:"السلة"; }
html:lang(ar) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0بمبلغ"; }
html:lang(ar) .hotengine-blog-content-read-more a::after{ content:"اقرأ المزيد \2192"; }
html:lang(ar) .hotengine-shop-product-read_more a::after{ content:"التفاصيل \2192"; }
html:lang(ar) .hotengine-news-content-read-more a::after{ content:"اقرأ المزيد \2192"; }
html:lang(ar) .hotengine-search-page-title::after{ content:"بحث"; }
html:lang(ar) .hotengine-search-result-onquery::after{ content:"بناءً على طلبك "; }
html:lang(ar) .hotengine-search-result-nofound::after{ content:" لم يتم العثور على شيء"; }
html:lang(ar) .hotengine-search-result-nofound-fulltext::after{ content:"لم يتم العثور على نتائج لبحثك."; }
html:lang(ar) .hotengine-search-result-found::after{ content:" تم العثور على "; }
html:lang(ar) .hotengine-search-result-onqueryfoundproducts::after{ content:" منتجات "; }
html:lang(ar) .hotengine-search-result-onqueryfoundblog::after{ content:" مقالات "; }
html:lang(ar) .hotengine-search-result-more3-sumbol::after{ content:"يجب إدخال 3 أحرف على الأقل للبحث."; }
html:lang(ar) .hotengine-shop-cart-table-result-l-title::after{ content:"الاسم"; }
html:lang(ar) .hotengine-shop-cart-table-result-l-count::after{ content:"الكمية"; }
@media (max-width:500px){ 
html:lang(ar) .hotengine-shop-cart-table-result-l-count::after{ content:"الكمية"; }
}
html:lang(ar) .hotengine-shop-cart-table-result-l-price::after{ content:"السعر"; }
html:lang(ar) .hotengine-shop-cart-table-result-l-total_price::after{ content:"إجمالي السعر"; }
html:lang(ar) .hotengine-shop-cart-table-result-l-remove::after{ content:"حذف"; }
html:lang(ar) .hotengine-payment-system-invoice::after{ content:"فاتورة "; }
html:lang(ar) .hotengine-payment-system-sum::after{ content:" بمبلغ "; }
html:lang(ar) .hotengine-payment-system-payment-metod::after{ content:"طريقة الدفع: "; }
html:lang(ar) .hotengine-lang-send-msg-toseller::after{ content:"مراسلة البائع"; }
html:lang(ar) .hotengine-lang-security-message::after{ content:"رمز الحماية:"; }
html:lang(ar) .hotengine-form-feedback-text-title::after{ content:"النص:"; }
html:lang(ar) .hotengine-form-feedback-yourname-title::after{ content:"اسمك:"; }
html:lang(ar) .hotengine-form-feedback-yoursoname-title::after{ content: "لقبك:"; }
html:lang(ar) .hotengine-form-feedback-yourphone-title::after{ content:"هاتفك:"; }
html:lang(ar) .hotengine-form-feedback-youremail-title::after{ content:"بريدك الإلكتروني:"; }
html:lang(ar) .hotengine-form-feedback-youraddress-title::after{ content:"عنوانك:"; }
html:lang(ar) .hotengine-form-feedback-text-ordernumber::after{ content:"رقم الطلب"; }
html:lang(ar) .hotengine-shop_cart_popup_title::after{ content:"السلة"; }
html:lang(ar) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"الكمية المتوفرة أقل مما ترغب في شرائه. "; }
html:lang(ar) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"لقد أضفت بالفعل الحد الأقصى المسموح به من هذا المنتج إلى السلة"; }
html:lang(ar) .hotengine-shop-cart-addresult-successful::after{ content:"تمت إضافة المنتج إلى "; }
html:lang(ar) .hotengine-shop-cart-addresult-cart_url::after{ content:"السلة"; }
html:lang(ar) .hotengine-shop-cart-addresult-cleared::after{ content:"تم إفراغ السلة"; }
html:lang(ar) .hotengine-shop-cart-addresult-product_deleted::after{ content:"تم حذف المنتج"; }
html:lang(ar) .hotengine-shop-compare-addresult-successful::after{ content:"تمت إضافة المنتج إلى "; }
html:lang(ar) .hotengine-shop-compare-addresult-compare_url::after{ content:"المقارنة"; }
html:lang(ar) .hotengine-shop-compare-addresult-cleared::after{ content:"تم مسح قائمة المقارنة"; }
html:lang(ar) .hotengine-shop-product-producer-title::after{ content:"الشركة المصنعة: "; }
html:lang(ar) .hotengine-shop-product-collection-title::after{ content:"المجموعة: "; }
html:lang(ar) #hotengine-shop-products-list-collection::before{ content:"منتجات أخرى من هذه المجموعة: "; }
html:lang(ar) .hotengine-shop-product-producer-country-title::after{ content:"بلد المنشأ: "; }
html:lang(ar) .hotengine-lang-views::after{ content:"المشاهدات: "; }
html:lang(ar) .hotengine-form-shop-cart-fromnote-title::after{ content:"ملاحظة:"; }
html:lang(ar) .hotengine-form-shop-cart-fromname-title::after{ content:"اسمك:"; }
html:lang(ar) .hotengine-form-shop-cart-fromsoname-title::after{ content: "لقبك:"; }
html:lang(ar) .hotengine-form-shop-cart-fromphone-title::after{ content:"هاتفك:"; }
html:lang(ar) .hotengine-form-shop-cart-fromemail-title::after{ content:"بريدك الإلكتروني:"; }
html:lang(ar) .hotengine-form-shop-cart-fromaddress-title::after{ content:"عنوانك:"; }
html:lang(ar) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"المنطقة:"; }
html:lang(ar) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"المدينة:"; }
html:lang(ar) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"الشارع:"; }
html:lang(ar) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"المنزل:"; }
html:lang(ar) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"الشقة:"; }
html:lang(ar) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"نقطة الاستلام:"; }
html:lang(ar) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"التوصيل:"; }
html:lang(ar) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"رقم الفرع:"; }
html:lang(ar) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"رقم خزنة الطرود:"; }
html:lang(ar) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"الرمز البريدي:"; }
html:lang(ar) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"طريقة الدفع: "; }
html:lang(ar) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "عنوان التوصيل:"; }
html:lang(ar) .hotengine-shop-product-warranty_from_producer::after{ content:" (من الشركة المصنعة)\A";  }
html:lang(ar) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (من البائع والشركة المصنعة)\A";  }
html:lang(ar) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (يرجى مراجعة البائع بخصوص المسؤول عن الضمان)\A";  }
html:lang(ar) .hotengine-shop-product-warranty_from_ask_full::after{ content:"يرجى مراجعة البائع بخصوص مدة الضمان\A";  }
html:lang(ar) .hotengine-shop-product-warranty_period_month1::after{ content:" شهور "; }
html:lang(ar) .hotengine-shop-product-warranty_period_month2::after{ content:" شهر "; }
html:lang(ar) .hotengine-shop-product-warranty_period_month3::after{ content:" شهرين"; }
html:lang(ar) .hotengine-userprofile-user::after{ content:"المستخدم"; }
html:lang(ar) .hotengine-userprofile-sitevisit::after{ content:"زيارات الموقع: "; }
html:lang(ar) .hotengine-userprofile-lastvisit::after{ content:"آخر زيارة:  "; }
html:lang(ar) .hotengine-userprofile-realname::after{ content:"الاسم الحقيقي: "; }
html:lang(ar) .hotengine-userprofile-group::after{ content:"المجموعة: "; }
html:lang(ar) .hotengine-userprofile-surname::after{ content:"اللقب: "; }
html:lang(ar) .hotengine-userprofile-middlename::after{ content:"الاسم الأوسط: "; }
html:lang(ar) .hotengine-userprofile-aliasname::after{ content:"الاسم المستعار: "; }
html:lang(ar) .hotengine-userprofile-email::after{ content:"البريد الإلكتروني: "; }
html:lang(ar) .hotengine-userprofile-avatar::after{ content:"الصورة الرمزية:"; }
html:lang(ar) .hotengine-userprofile-timezone::after { content: "المنطقة الزمنية:"; }
html:lang(ar) .hotengine-userprofile-tel::after{ content:"الهاتف:"; }
html:lang(ar) .hotengine-userprofile-homepage::after{ content:"الصفحة الرئيسية:"; }
html:lang(ar) .hotengine-userprofile-location::after{ content:"الموقع:"; }
html:lang(ar) .hotengine-userprofile-birthdate::after{ content:"تاريخ الميلاد:"; }
html:lang(ar) .hotengine-userprofile-country::after{ content:"البلد:"; }
html:lang(ar) .hotengine-userprofile-city::after{ content:"المدينة:"; }
html:lang(ar) .hotengine-userprofile-registered::after{ content:"تاريخ التسجيل: "; }
html:lang(ar) .hotengine-userprofile-comments::after{ content:"التعليقات: "; }
html:lang(ar) .hotengine-userprofile-sendpm::after{ content:"إرسال رسالة خاصة"; }
html:lang(ar) .hotengine-userprofile-editprofile::after{ content:"تعديل الملف الشخصي"; }
html:lang(ar) .hotengine-userprofile-nouser::after{ content:"هذا المستخدم غير موجود"; }
html:lang(ar) .hotengine-userprofile-genrer::after{ content:"الجنس: "; }
html:lang(ar) .hotengine-userprofile-login::after{ content:"اسم المستخدم"; }
html:lang(ar) .hotengine-userprofile-display_name::after{ content:"الاسم المعروض:"; }
html:lang(ar) .hotengine-userprofile-sendmail::after{ content:"النشرة البريدية:"; }
html:lang(ar) .hotengine-userprofile-loadavatar::after{ content:"تحميل صورة رمزية"; }
html:lang(ar) .hotengine-userprofile-timezone::after{ content:"المنطقة الزمنية:"; }
html:lang(ar) .hotengine-userprofile-signature::after{ content:"التوقيع:"; }
html:lang(ar) .hotengine-userprofile-profile::after{ content:"الملف الشخصي"; }
html:lang(ar) .hotengine-userprofile-noaccess::after{ content:"ليس لديك صلاحية لتعديل هذا الملف الشخصي."; }
html:lang(ar) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"العمولة:"; }
html:lang(ar) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"الإجمالي شامل العمولة:"; }
html:lang(ar) .payment_with_title::before{ content:"الدفع عبر"; }
html:lang(ar) .hotengine_shop_payment_system_chek_order::after{ content:" سيكون دفع الفاتورة متاحاً بعد معالجتها."; }
html:lang(ar) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"عدد الدفعات:"; }
html:lang(ar) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"الدفعة الشهرية:"; }
html:lang(ar) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"جميع العروض"; }
html:lang(ar) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"الأكثر مبيعاً"; }
html:lang(ar) .hotengine-blog-menu-read-all a::after{ content:"جميع المقالات"; }
html:lang(ar) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"المنتجات التي شوهدت مؤخراً"; }
html:lang(ar) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"جميع الخصومات"; }
html:lang(ar) .hotengine-shop-menu-newgoods-read-all a::after{ content:"جميع المنتجات الجديدة"; }
html:lang(ar) .hotengine-news-menu-lastpost-readmore a::after{ content:"التفاصيل \2192"; }
html:lang(ar) .hotengine-shop-producer_country-read-all a::after { content:"جميع دول المنشأ"; }
html:lang(ar) .hotengine-user-menu-block_auth_my_orders::after{ content:"طلباتي"; }
html:lang(ar) .hotengine-user-menu-block_auth_my_profile::after{ content:"ملفي الشخصي"; }
html:lang(ar) .hotengine-user-menu-block_auth_logout::after{ content:"خروج"; }
html:lang(ar) .hotengine-user-menu-block_auth_login::after{ content:"دخول"; }
html:lang(ar) .hotengine-user-menu-you_login_like::after{ content:"لقد دخلت باسم "; }
html:lang(ar) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"لم يتم العثور على طلبات"; }
html:lang(ar) .cashbackcurrency::before{ content:" نقاط "; }
html:lang(ar) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"المضاف إلى رصيد الكاش باك:"; }
html:lang(ar) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"الكاش باك في الطلب:"; }
@media (hover: none) and (pointer: coarse){
html:lang(ar) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (تم إضافة كاش باك الطلب إلى الرصيد) ";  }
html:lang(ar) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (تم إرجاع الكاش باك إلى الرصيد) "; }
html:lang(ar) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (لم يتم إضافة الكاش باك إلى الرصيد) "; }
}
html:lang(ar) .hotengine-tags-alltags_title::after{ content:"الوسوم"; }
html:lang(ar) .hotengine-tags-alltags::after{ content:"جميع الوسوم"; }
html:lang(ar) .hotengine-tags-notfound::after{ content:"لم يتم العثور على هذا الوسم"; }
html:lang(ar) .hotengine-shop_cart_add_error_wrong_num::after{ content:"لقد قمت بتحديد كمية غير صحيحة"; }
html:lang(ar) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"لم تقم باختيار نوع المنتج."; }
html:lang(ar) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "لم تقم باختيار جميع أنواع المنتج.";}
html:lang(ar) .hotengine-shop-product-variety-title-group6::before { content: "خدمات إضافية"; }
html:lang(ar) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"الحد الأدنى لمبلغ الطلب "; }
html:lang(ar) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"الحد الأدنى للكمية للشراء"; }
html:lang(ar) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"إغلاق"; }
html:lang(ar) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"إغلاق"; }
html:lang(ar) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"إغلاق"; }
html:lang(ar) .hotengine-form-sort::after{ content:"فرز"; }
html:lang(ar) .hotengine-user-access-login::after{ content:"دخول"; }
html:lang(ar) .hotengine-user-access-login-title::after{ content:"دخول"; }
html:lang(ar) .hotengine_shop_comments_form_name_title::after{ content:"اسمك:"; }
html:lang(ar) .hotengine_shop_comments_form_email_title::after{ content:"بريدك الإلكتروني:"; }
html:lang(ar) .hotengine_shop_comments_rating_title::after{ content:"التقييم:"; }
html:lang(ar) .hotengine_shop_comments_text_title::after{ content:"التعليق:"; }
html:lang(ar) .hotengine_shop_comments_text_good_title::after{ content:"المميزات:"; }
html:lang(ar) .hotengine_shop_comments_text_bad_title::after{ content:"العيوب:"; }
html:lang(ar) .hotengine_shop_comments_good_bad_show::after{ content:"تحديد المميزات والعيوب"; }
html:lang(ar) .hotengine_shop_comments_good_bad_hide::after{ content:"إخفاء المميزات والعيوب"; }
html:lang(ar) .hotengine_shop_comments_show_form::after{ content:"كتابة تعليق عن المنتج"; }
html:lang(ar) .hotengine_shop_comments_done::after{ content:"تم إرسال التعليق بنجاح"; }
html:lang(ar) .hotengine_shop_comments_done_check_later::after{ content:"تم إرسال التعليق وسينشر بعد المراجعة"; }
html:lang(ar) .hotengine_shop_comments_done_edit::after{ content:"تم تعديل التعليق بنجاح"; }
html:lang(ar) .hotengine_shop_comments_error::after{ content:"خطأ في إضافة التعليق"; }
html:lang(ar) .hotengine-shop-comments-edit-header::before{ content:"تعديل التعليق من "; }
html:lang(ar) .hotengine-shop-comments-load::before{ content:"عرض المزيد"; }
html:lang(ar) .hotengine-shop-comments-replay-send::before{ content:"[رد]"; }
html:lang(ar) .hotengine_shop_comment::after{ content:"التعليق:"; }
html:lang(ar) .hotengine_shop_comment-text-good::before{ content:"المميزات:"; }
html:lang(ar) .hotengine_shop_comment-text-bad::before{ content:"العيوب:"; }
html:lang(ar) .hotengine-shop-comments-block-top-delete::after{ content:"[حذف]"; }
html:lang(ar) .hotengine-shop-comments-block-top-edit::after{ content:"[تعديل]"; }
html:lang(ar) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(ar) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"تقييمات"; }
html:lang(ar) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(ar) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"التقييم"; }
html:lang(ar) .hotengine_shop_comment_deleted::after{ content:"تم حذف التعليق."; }
html:lang(ar) .hotengine_shop_comment_delete_error::after{ content:"خطأ عند حذف التعليق."; }
html:lang(ar) .hotengine_comments_show_form::after{ content:"كتابة تعليق"; }
html:lang(ar) .hotengine_comments_form_name_title::after{ content:"اسمك:"; }
html:lang(ar) .hotengine_comments_form_email_title::after{ content:"بريدك الإلكتروني:"; }
html:lang(ar) .hotengine_comments_text_title::after{ content:"التعليق:"; }
html:lang(ar) .hotengine_comments_done::after{ content:"تم إرسال التعليق بنجاح"; }
html:lang(ar) .hotengine_comments_done_check_later::after{ content:"تم إرسال التعليق وسينشر بعد المراجعة"; }
html:lang(ar) .hotengine_comments_done_edit::after{ content:"تم تعديل التعليق بنجاح"; }
html:lang(ar) .hotengine_comments_error::after{ content:"خطأ في إضافة التعليق"; }
html:lang(ar) .hotengine-comments-edit-header::before{ content:"تعديل التعليق من "; }
html:lang(ar) .hotengine-comments-load::before{ content:"عرض المزيد"; }
html:lang(ar) .hotengine-comments-replay-send::after{ content:"[رد]"; }
html:lang(ar) .hotengine_comment_deleted::after{ content:"تم حذف التعليق."; }
html:lang(ar) .hotengine_comment_delete_error::after{ content:"خطأ عند حذف التعليق."; }
html:lang(ar) .hotengine_comments_rating_title::after{ content:"التقييم:"; }
html:lang(ar) .hotengine-comments-block-top-delete::after{ content:"[حذف]"; }
html:lang(ar) .hotengine-comments-block-top-edit::after{ content:"[تعديل]"; }
html:lang(ar) .hotengine-rating-comments::after{ content:"تقييمات"; }
html:lang(ar) .hotengine-rating::before{ content:"التقييم"; }
html:lang(ar) .hotengine-sell-statistic_order_screenshot_show::after{ content:"لقطة الطلب"; }
html:lang(ar) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"لقطة الطلب قبل التعديلات"; }
html:lang(ar) .hotengine-blog-page-list-block-nomore::after{ content:"لم يتم العثور على مزيد من المقالات بالمعايير المحددة"; }
html:lang(ar) .hotengine-shop-cart-send-pay-online::after{ content:"يمكنك دفع قيمة الطلب "; }
html:lang(ar) .hotengine-shop_cart_statistic_discount::before{ content:"الخصم:"; }
html:lang(ar) .hotengine-form-register-complete::after{ content:"تم تسجيلك بنجاح. للتفعيل، يرجى النقر على الرابط المرسل إلى بريدك الإلكتروني"; }
html:lang(ar) .hotengine-shop_cart_statistic_cashback::before{ content:"كاش باك:"; }
html:lang(ar) .hotengine_payments_result_error::after{ content:"فشلت عملية الدفع"; }
html:lang(ar) .hotengine_payments_result_done::after{ content:"تمت عملية الدفع بنجاح"; }
html:lang(ar) .hotengine-categories-list-with-child-more a::after { content: "عرض الكل"; }
html:lang(ar) .hotengine-catalog-rating-review-no-reviews::after{content:"لا توجد تعليقات";  }
html:lang(ar) .hotengine-catalog-rating-review-read-review::after{content:"قراءة التعليقات";  }
html:lang(ar) .hotengine-shop-cart-send-button::before{ content:"إتمام الطلب"; }
html:lang(ar) .hotengine-shop-cart-continue-button::before{ content:"مواصلة التسوق"; }
html:lang(ar) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(ar) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "فتح السلة";}
html:lang(ar) .hotengine-read-other-article-title::after{content:"اقرأ أيضاً:";  }